View Issue Details

IDProjectCategoryView StatusLast Update
0015659CentOS-7kernelpublic2019-01-01 12:35
Reportertester2 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015659: [abrt] kernel: WARNING: CPU: 1 PID: 11505 at drivers/gpu/drm/drm_vblank.c:261 drm_update_vblank_count+0x18f/0x260 [drm]
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 11505 at drivers/gpu/drm/drm_vblank.c:261 drm_update_vblank_count+0x18f/0x260 [drm]
Modules linked in: binfmt_misc tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod gpio_ich iTCO_wdt iTCO_vendor_support ppdev mei_wdt intel_powerclamp coretemp intel_rapl iosf_mbi kvm irqbypass crc32_pclmul snd_hda_codec_realtek snd_hda_codec_generic usb_storage ghash_clmulni_intel cryptd snd_hda_intel
snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device pcspkr snd_pcm i2c_i801 sg snd_timer snd soundcore lpc_ich parport_pc parport mei_me mei wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom radeon crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ahci libahci libata i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm e1000e drm_panel_orientation_quirks ptp pps_core
CPU: 1 PID: 11505 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: LENOVO 0385BE3/ , BIOS 9HKT58AUS 06/10/2014
Call Trace:
[<ffffffff82d61e41>] dump_stack+0x19/0x1b
[<ffffffff82697648>] __warn+0xd8/0x100
[<ffffffff8269778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc01f289f>] drm_update_vblank_count+0x18f/0x260 [drm]
[<ffffffffc01f2a9d>] drm_vblank_enable+0x12d/0x140 [drm]
[<ffffffffc01f2b4b>] drm_vblank_get+0x9b/0xc0 [drm]
[<ffffffffc01f3e89>] drm_wait_vblank_ioctl+0x139/0x5f0 [drm]
[<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[<ffffffffc01d3f2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc01d4647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[<ffffffff8297fe20>] ? timerqueue_add+0x60/0xb0
[<ffffffffc031404b>] radeon_drm_ioctl+0x4b/0x80 [radeon]
[<ffffffff82856480>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffff82856721>] SyS_ioctl+0xa1/0xc0
[<ffffffff82d74d15>] ? system_call_after_swapgs+0xa2/0x146
[<ffffffff82d74ddb>] system_call_fastpath+0x22/0x27
[<ffffffff82d74d21>] ? system_call_after_swapgs+0xae/0x146
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=3dbe5975-f4ad-47a2-b4b0-584dbfe8eb8b ro rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashd456febc5155ac924a37936ff24eaf90de8f79a8
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/a012dc6ee2b9825c6fdcd70747d11fd6407c4f6d

Activities

tester2

tester2

2019-01-01 12:35

reporter  

backtrace (2,464 bytes)
WARNING: CPU: 1 PID: 11505 at drivers/gpu/drm/drm_vblank.c:261 drm_update_vblank_count+0x18f/0x260 [drm]
Modules linked in: binfmt_misc tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod gpio_ich iTCO_wdt iTCO_vendor_support ppdev mei_wdt intel_powerclamp coretemp intel_rapl iosf_mbi kvm irqbypass crc32_pclmul snd_hda_codec_realtek snd_hda_codec_generic usb_storage ghash_clmulni_intel cryptd snd_hda_intel
snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device pcspkr snd_pcm i2c_i801 sg snd_timer snd soundcore lpc_ich parport_pc parport mei_me mei wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom radeon crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ahci libahci libata i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm e1000e drm_panel_orientation_quirks ptp pps_core
CPU: 1 PID: 11505 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: LENOVO 0385BE3/        , BIOS 9HKT58AUS 06/10/2014
Call Trace:
[<ffffffff82d61e41>] dump_stack+0x19/0x1b
[<ffffffff82697648>] __warn+0xd8/0x100
[<ffffffff8269778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc01f289f>] drm_update_vblank_count+0x18f/0x260 [drm]
[<ffffffffc01f2a9d>] drm_vblank_enable+0x12d/0x140 [drm]
[<ffffffffc01f2b4b>] drm_vblank_get+0x9b/0xc0 [drm]
[<ffffffffc01f3e89>] drm_wait_vblank_ioctl+0x139/0x5f0 [drm]
[<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[<ffffffffc01d3f2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[<ffffffffc01d4647>] drm_ioctl+0x1e7/0x420 [drm]
[<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[<ffffffff8297fe20>] ? timerqueue_add+0x60/0xb0
[<ffffffffc031404b>] radeon_drm_ioctl+0x4b/0x80 [radeon]
[<ffffffff82856480>] do_vfs_ioctl+0x3a0/0x5a0
[<ffffffff82856721>] SyS_ioctl+0xa1/0xc0
[<ffffffff82d74d15>] ? system_call_after_swapgs+0xa2/0x146
[<ffffffff82d74ddb>] system_call_fastpath+0x22/0x27
[<ffffffff82d74d21>] ? system_call_after_swapgs+0xae/0x146
backtrace (2,464 bytes)
dmesg (73,960 bytes)
[    0.000000] microcode: microcode updated early to revision 0x2e, date = 2018-04-10
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=3dbe5975-f4ad-47a2-b4b0-584dbfe8eb8b ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bf4c7fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf4c8000-0x00000000bf50dfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf50e000-0x00000000bf518fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bf519000-0x00000000bf519fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf51a000-0x00000000bf550fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf551000-0x00000000bf552fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bf553000-0x00000000bf573fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf574000-0x00000000bf596fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf597000-0x00000000bf5a0fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5a1000-0x00000000bf5a2fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5a3000-0x00000000bf5b3fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf5b4000-0x00000000bf5defff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bf5df000-0x00000000bf621fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bf622000-0x00000000bf7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed3ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023dffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.6 present.
[    0.000000] DMI: LENOVO 0385BE3/        , BIOS 9HKT58AUS 06/10/2014
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x23e000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CBFFF write-protect
[    0.000000]   CC000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FC0000000 write-back
[    0.000000]   2 base 0C0000000 mask FC0000000 uncachable
[    0.000000]   3 base 23E000000 mask FFE000000 uncachable
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 8GB, type WB
[    0.000000] reg 1, base: 8GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3GB, range: 1GB, type UC
[    0.000000] reg 3, base: 9184MB, range: 32MB, type UC
[    0.000000] total RAM covered: 8160M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 5  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 4GB, range: 4GB, type WB
[    0.000000] reg 3, base: 8GB, range: 1GB, type WB
[    0.000000] reg 4, base: 9184MB, range: 32MB, type UC
[    0.000000] e820: update [mem 0xc0000000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcd70-0x000fcd7f] mapped at [ffffffffff200d70]
[    0.000000] Base memory trampoline at [ffff8f1bc0097000] 97000 size 24576
[    0.000000] BRK [0x1ffc52000, 0x1ffc52fff] PGTABLE
[    0.000000] BRK [0x1ffc53000, 0x1ffc53fff] PGTABLE
[    0.000000] BRK [0x1ffc54000, 0x1ffc54fff] PGTABLE
[    0.000000] BRK [0x1ffc55000, 0x1ffc55fff] PGTABLE
[    0.000000] BRK [0x1ffc56000, 0x1ffc56fff] PGTABLE
[    0.000000] BRK [0x1ffc57000, 0x1ffc57fff] PGTABLE
[    0.000000] BRK [0x1ffc58000, 0x1ffc58fff] PGTABLE
[    0.000000] BRK [0x1ffc59000, 0x1ffc59fff] PGTABLE
[    0.000000] BRK [0x1ffc5a000, 0x1ffc5afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x34349000-0x3619cfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0420 00024 (v02 LENOVO)
[    0.000000] ACPI: XSDT 00000000bf50e070 00064 (v01 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: FACP 00000000bf517d58 000F4 (v04 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: DSDT 00000000bf50e168 09BEE (v02 LENOVO TC-9H    0000013A INTL 20051117)
[    0.000000] ACPI: FACS 00000000bf598f80 00040
[    0.000000] ACPI: APIC 00000000bf517e50 00062 (v03 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: SSDT 00000000bf517eb8 00098 (v01 LENOVO TC-9H    0000013A MSFT 03000001)
[    0.000000] ACPI: MCFG 00000000bf517f50 0003C (v01 LENOVO TC-9H    0000013A MSFT 00000097)
[    0.000000] ACPI: SLIC 00000000bf517f90 00176 (v01 LENOVO TC-9H    0000013A AMI  00010013)
[    0.000000] ACPI: HPET 00000000bf518108 00038 (v01 LENOVO TC-9H    0000013A AMI. 00000004)
[    0.000000] ACPI: ASF! 00000000bf518140 000A0 (v32 LENOVO TC-9H    0000013A TFSM 000F4240)
[    0.000000] ACPI: TCPA 00000000bf5181e0 00032 (v02 LENOVO TC-9H    0000013A MSFT 01000013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023dffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x23dfd5000-0x23dffbfff]
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x23dffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0xbf4c7fff]
[    0.000000]   node   0: [mem 0xbf551000-0xbf552fff]
[    0.000000]   node   0: [mem 0xbf622000-0xbf7fffff]
[    0.000000]   node   0: [mem 0x100000000-0x23dffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x23dffffff]
[    0.000000] On node 0 totalpages: 2086468
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12187 pages used for memmap
[    0.000000]   DMA32 zone: 779944 pages, LIFO batch:31
[    0.000000]   Normal zone: 20352 pages used for memmap
[    0.000000]   Normal zone: 1302528 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 2 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf4c8000-0xbf50dfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf50e000-0xbf518fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf519000-0xbf519fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf51a000-0xbf550fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf553000-0xbf573fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf574000-0xbf596fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf597000-0xbf5a0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5a1000-0xbf5a2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5a3000-0xbf5b3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5b4000-0xbf5defff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf5df000-0xbf621fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbf800000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed3ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed40000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0xbf800000-0xfed1bfff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:2 nr_cpu_ids:2 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8f1dfdc00000 s118784 r8192 d28672 u1048576
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u1048576 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2053844
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=UUID=3dbe5975-f4ad-47a2-b4b0-584dbfe8eb8b ro rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] xsave: enabled xstate_bv 0x3, cntxt size 0x240 using standard form
[    0.000000] Memory: 5136204k/9404416k available (7664k kernel code, 1058544k absent, 247804k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=2, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=2.
[    0.000000] NR_IRQS:327936 nr_irqs:440 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 33554432 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: PIT calibration matches HPET. 1 loops
[    0.000000] tsc: Detected 2693.765 MHz processor
[    0.000034] Calibrating delay loop (skipped), value calculated using timer frequency.. 5387.53 BogoMIPS (lpj=2693765)
[    0.000037] pid_max: default: 32768 minimum: 301
[    0.000055] Security Framework initialized
[    0.000062] SELinux:  Initializing.
[    0.000070] SELinux:  Starting in permissive mode
[    0.000070] Yama: becoming mindful.
[    0.000672] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002231] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.002895] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.002907] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003086] Initializing cgroup subsys memory
[    0.003091] Initializing cgroup subsys devices
[    0.003092] Initializing cgroup subsys freezer
[    0.003093] Initializing cgroup subsys net_cls
[    0.003094] Initializing cgroup subsys blkio
[    0.003095] Initializing cgroup subsys perf_event
[    0.003097] Initializing cgroup subsys hugetlb
[    0.003098] Initializing cgroup subsys pids
[    0.003099] Initializing cgroup subsys net_prio
[    0.003125] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.003126] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.003129] mce: CPU supports 7 MCE banks
[    0.003136] CPU0: Thermal monitoring enabled (TM1)
[    0.003147] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
[    0.003148] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32
[    0.003148] tlb_flushall_shift: 6
[    0.003163] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.003186] FEATURE SPEC_CTRL Present
[    0.003186] FEATURE IBPB_SUPPORT Present
[    0.003317] Spectre V2 : Mitigation: Full retpoline
[    0.003468] Freeing SMP alternatives: 28k freed
[    0.006196] ACPI: Core revision 20130517
[    0.008767] ACPI: All ACPI Tables successfully acquired
[    0.333416] ftrace: allocating 29188 entries in 115 pages
[    0.359099] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.369104] smpboot: CPU0: Intel(R) Pentium(R) CPU G630 @ 2.70GHz (fam: 06, model: 2a, stepping: 07)
[    0.369115] TSC deadline timer enabled
[    0.369127] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.369147] ... version:                3
[    0.369149] ... bit width:              48
[    0.369150] ... generic registers:      8
[    0.369151] ... value mask:             0000ffffffffffff
[    0.369152] ... max period:             00007fffffffffff
[    0.369153] ... fixed-purpose events:   3
[    0.369155] ... event mask:             00000007000000ff
[    0.370363] smpboot: Booting Node   0, Processors  #1 OK
[    0.373273] Brought up 2 CPUs
[    0.373276] smpboot: Max logical packages: 1
[    0.373278] smpboot: Total of 2 processors activated (10775.06 BogoMIPS)
[    0.373310] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.391674] node 0 initialised, 740466 pages in 16ms
[    0.391826] devtmpfs: initialized
[    0.394466] EVM: security.selinux
[    0.394468] EVM: security.ima
[    0.394469] EVM: security.capability
[    0.394520] PM: Registering ACPI NVS region [mem 0xbf4c8000-0xbf50dfff] (286720 bytes)
[    0.394526] PM: Registering ACPI NVS region [mem 0xbf519000-0xbf519fff] (4096 bytes)
[    0.394527] PM: Registering ACPI NVS region [mem 0xbf553000-0xbf573fff] (135168 bytes)
[    0.394531] PM: Registering ACPI NVS region [mem 0xbf597000-0xbf5a0fff] (40960 bytes)
[    0.394533] PM: Registering ACPI NVS region [mem 0xbf5a3000-0xbf5b3fff] (69632 bytes)
[    0.394535] PM: Registering ACPI NVS region [mem 0xbf5df000-0xbf621fff] (274432 bytes)
[    0.395758] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.395762] pinctrl core: initialized pinctrl subsystem
[    0.395837] RTC time:  4:05:51, date: 12/25/18
[    0.395908] NET: Registered protocol family 16
[    0.396088] ACPI: bus type PCI registered
[    0.396090] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.396156] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.396158] PCI: not using MMCONFIG
[    0.396160] PCI: Using configuration type 1 for base access
[    0.396241] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.396249] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.401053] ACPI: Added _OSI(Module Device)
[    0.401056] ACPI: Added _OSI(Processor Device)
[    0.401057] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.401058] ACPI: Added _OSI(Processor Aggregator Device)
[    0.401060] ACPI: Added _OSI(Linux-Dell-Video)
[    0.401919] ACPI: EC: Look up EC in DSDT
[    0.402952] ACPI: Executed 1 blocks of module-level executable AML code
[    0.405732] ACPI: Dynamic OEM Table Load:
[    0.405737] ACPI: SSDT ffff8f1dfdbda800 001D8 (v01    AMI      IST 00000001 MSFT 03000001)
[    0.405968] ACPI: Dynamic OEM Table Load:
[    0.405971] ACPI: SSDT ffff8f1dbf942240 00054 (v01    AMI      CST 00000001 MSFT 03000001)
[    0.406513] ACPI: Interpreter enabled
[    0.406526] ACPI: (supports S0 S3 S4 S5)
[    0.406527] ACPI: Using IOAPIC for interrupt routing
[    0.406546] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.406595] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
[    0.406615] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.406655] ACPI: Enabled 6 GPEs in block 00 to 3F
[    0.406809] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.411290] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.411296] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.411412] acpi PNP0A08:00: _OSC: platform does not support [SHPCHotplug]
[    0.411518] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.411775] PCI host bridge to bus 0000:00
[    0.411778] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.411780] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.411782] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.411784] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.411786] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.411788] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.411791] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
[    0.411793] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.411801] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.411881] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.411913] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.411941] pci 0000:00:01.0: System wakeup disabled by ACPI
[    0.412010] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.412037] pci 0000:00:16.0: reg 0x10: [mem 0xfe72a000-0xfe72a00f 64bit]
[    0.412118] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.412190] pci 0000:00:16.3: [8086:1c3d] type 00 class 0x070002
[    0.412210] pci 0000:00:16.3: reg 0x10: [io  0xf0a0-0xf0a7]
[    0.412222] pci 0000:00:16.3: reg 0x14: [mem 0xfe729000-0xfe729fff]
[    0.412359] pci 0000:00:19.0: [8086:1502] type 00 class 0x020000
[    0.412380] pci 0000:00:19.0: reg 0x10: [mem 0xfe700000-0xfe71ffff]
[    0.412392] pci 0000:00:19.0: reg 0x14: [mem 0xfe728000-0xfe728fff]
[    0.412403] pci 0000:00:19.0: reg 0x18: [io  0xf040-0xf05f]
[    0.412468] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[    0.412502] pci 0000:00:19.0: System wakeup disabled by ACPI
[    0.412547] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.412570] pci 0000:00:1a.0: reg 0x10: [mem 0xfe727000-0xfe7273ff]
[    0.412661] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.412696] pci 0000:00:1a.0: System wakeup disabled by ACPI
[    0.412743] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.412768] pci 0000:00:1b.0: reg 0x10: [mem 0xfe720000-0xfe723fff 64bit]
[    0.412846] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.412926] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.412948] pci 0000:00:1d.0: reg 0x10: [mem 0xfe726000-0xfe7263ff]
[    0.413038] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.413071] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.413113] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
[    0.413194] pci 0000:00:1e.0: System wakeup disabled by ACPI
[    0.413243] pci 0000:00:1f.0: [8086:1c4c] type 00 class 0x060100
[    0.413494] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.413515] pci 0000:00:1f.2: reg 0x10: [io  0xf090-0xf097]
[    0.413526] pci 0000:00:1f.2: reg 0x14: [io  0xf080-0xf083]
[    0.413537] pci 0000:00:1f.2: reg 0x18: [io  0xf070-0xf077]
[    0.413548] pci 0000:00:1f.2: reg 0x1c: [io  0xf060-0xf063]
[    0.413559] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.413570] pci 0000:00:1f.2: reg 0x24: [mem 0xfe725000-0xfe7257ff]
[    0.413616] pci 0000:00:1f.2: PME# supported from D3hot
[    0.413685] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.413706] pci 0000:00:1f.3: reg 0x10: [mem 0xfe724000-0xfe7240ff 64bit]
[    0.413729] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.413844] pci 0000:01:00.0: [1002:5b62] type 00 class 0x030000
[    0.413859] pci 0000:01:00.0: reg 0x10: [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.413869] pci 0000:01:00.0: reg 0x18: [mem 0xfe630000-0xfe63ffff 64bit]
[    0.413876] pci 0000:01:00.0: reg 0x20: [io  0xe000-0xe0ff]
[    0.413888] pci 0000:01:00.0: reg 0x30: [mem 0xfe600000-0xfe61ffff pref]
[    0.413919] pci 0000:01:00.0: supports D1 D2
[    0.413959] pci 0000:01:00.1: [1002:5b72] type 00 class 0x038000
[    0.413972] pci 0000:01:00.1: reg 0x10: [mem 0xfe620000-0xfe62ffff 64bit]
[    0.414023] pci 0000:01:00.1: supports D1 D2
[    0.414058] pci 0000:01:00.0: disabling ASPM on pre-1.1 PCIe device.  You can enable it with 'pcie_aspm=force'
[    0.414066] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.414068] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.414071] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.414075] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.414149] pci 0000:00:1e.0: PCI bridge to [bus 02] (subtractive decode)
[    0.414162] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.414164] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.414166] pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.414168] pci 0000:00:1e.0:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.414170] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.414172] pci 0000:00:1e.0:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.414174] pci 0000:00:1e.0:   bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
[    0.414799] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.414853] ACPI: PCI Interrupt Link [LNKB] (IRQs *3 4 5 6 7 10 11 12 14 15)
[    0.414905] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.414959] ACPI: PCI Interrupt Link [LNKD] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.415016] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[    0.415069] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 11 12 14 15) *0
[    0.415125] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[    0.415176] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[    0.415363] vgaarb: device added: PCI:0000:01:00.0,decodes=io+mem,owns=io+mem,locks=none
[    0.415365] vgaarb: loaded
[    0.415366] vgaarb: bridge control possible 0000:01:00.0
[    0.415434] SCSI subsystem initialized
[    0.415461] ACPI: bus type USB registered
[    0.415477] usbcore: registered new interface driver usbfs
[    0.415486] usbcore: registered new interface driver hub
[    0.415498] usbcore: registered new device driver usb
[    0.415560] EDAC MC: Ver: 3.0.0
[    0.415666] PCI: Using ACPI for IRQ routing
[    0.422017] PCI: pci_cache_line_size set to 64 bytes
[    0.422065] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.422067] e820: reserve RAM buffer [mem 0xbf4c8000-0xbfffffff]
[    0.422069] e820: reserve RAM buffer [mem 0xbf553000-0xbfffffff]
[    0.422071] e820: reserve RAM buffer [mem 0xbf800000-0xbfffffff]
[    0.422073] e820: reserve RAM buffer [mem 0x23e000000-0x23fffffff]
[    0.422191] NetLabel: Initializing
[    0.422192] NetLabel:  domain hash size = 128
[    0.422193] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.422210] NetLabel:  unlabeled traffic allowed by default
[    0.422267] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.422273] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.424292] amd_nb: Cannot enumerate AMD northbridges
[    0.424308] Switched to clocksource hpet
[    0.428810] pnp: PnP ACPI init
[    0.428827] ACPI: bus type PNP registered
[    0.428945] system 00:00: [mem 0xfed10000-0xfed19fff] has been reserved
[    0.428948] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.428951] system 00:00: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.428954] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.428956] system 00:00: [mem 0xfee00000-0xfee0ffff] has been reserved
[    0.428960] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.429031] system 00:01: [io  0x0a00-0x0a3f] has been reserved
[    0.429034] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.429286] pnp 00:02: [dma 0 disabled]
[    0.429349] pnp 00:02: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.429766] pnp 00:03: [dma 0]
[    0.429872] pnp 00:03: Plug and Play ACPI device, IDs PNP0400 (active)
[    0.429903] pnp 00:04: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.429949] system 00:05: [io  0x04d0-0x04d1] has been reserved
[    0.429952] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.430013] pnp 00:06: Plug and Play ACPI device, IDs PNP0c31 (active)
[    0.430159] system 00:07: [io  0x0400-0x0453] could not be reserved
[    0.430162] system 00:07: [io  0x0458-0x047f] has been reserved
[    0.430164] system 00:07: [io  0x1180-0x119f] has been reserved
[    0.430166] system 00:07: [io  0x0500-0x057f] has been reserved
[    0.430169] system 00:07: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.430171] system 00:07: [mem 0xfec00000-0xfecfffff] could not be reserved
[    0.430174] system 00:07: [mem 0xfed08000-0xfed08fff] has been reserved
[    0.430176] system 00:07: [mem 0xff000000-0xffffffff] has been reserved
[    0.430178] system 00:07: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.430226] system 00:08: [io  0x0454-0x0457] has been reserved
[    0.430230] system 00:08: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.430446] pnp: PnP ACPI: found 9 devices
[    0.430447] ACPI: bus type PNP unregistered
[    0.437319] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.437323] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.437326] pci 0000:00:01.0:   bridge window [mem 0xfe600000-0xfe6fffff]
[    0.437329] pci 0000:00:01.0:   bridge window [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.437333] pci 0000:00:1e.0: PCI bridge to [bus 02]
[    0.437347] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.437349] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.437351] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.437353] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
[    0.437355] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.437357] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.437359] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.437362] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.437364] pci_bus 0000:01: resource 1 [mem 0xfe600000-0xfe6fffff]
[    0.437366] pci_bus 0000:01: resource 2 [mem 0xd0000000-0xdfffffff 64bit pref]
[    0.437368] pci_bus 0000:02: resource 4 [io  0x0000-0x03af window]
[    0.437370] pci_bus 0000:02: resource 5 [io  0x03e0-0x0cf7 window]
[    0.437372] pci_bus 0000:02: resource 6 [io  0x03b0-0x03df window]
[    0.437374] pci_bus 0000:02: resource 7 [io  0x0d00-0xffff window]
[    0.437376] pci_bus 0000:02: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.437378] pci_bus 0000:02: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.437380] pci_bus 0000:02: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.437409] NET: Registered protocol family 2
[    0.437591] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.437740] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.437864] TCP: Hash tables configured (established 65536 bind 65536)
[    0.437886] TCP: reno registered
[    0.437898] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.437929] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.437988] NET: Registered protocol family 1
[    0.438296] pci 0000:01:00.0: Boot video device
[    0.438301] PCI: CLS 64 bytes, default 64
[    0.438365] Unpacking initramfs...
[    0.843160] Freeing initrd memory: 31056k freed
[    0.847023] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.847028] software IO TLB [mem 0xbb4c8000-0xbf4c8000] (64MB) mapped at [ffff8f1c7b4c8000-ffff8f1c7f4c7fff]
[    0.847069] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[    0.847070] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[    0.847071] RAPL PMU: hw unit of domain package 2^-16 Joules
[    0.847072] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[    0.847547] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
[    0.847602] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
[    0.847885] futex hash table entries: 512 (order: 3, 32768 bytes)
[    0.847898] Initialise system trusted keyring
[    0.847919] audit: initializing netlink socket (disabled)
[    0.847932] type=2000 audit(1545710750.516:1): initialized
[    0.872372] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.873757] zpool: loaded
[    0.873760] zbud: loaded
[    0.874015] VFS: Disk quotas dquot_6.5.2
[    0.874045] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.874203] msgmni has been set to 15877
[    0.874250] Key type big_key registered
[    0.874253] SELinux:  Registering netfilter hooks
[    0.875010] NET: Registered protocol family 38
[    0.875017] Key type asymmetric registered
[    0.875020] Asymmetric key parser 'x509' registered
[    0.875053] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.875084] io scheduler noop registered
[    0.875087] io scheduler deadline registered (default)
[    0.875114] io scheduler cfq registered
[    0.875117] io scheduler mq-deadline registered
[    0.875121] io scheduler kyber registered
[    0.875311] pcieport 0000:00:01.0: irq 24 for MSI/MSI-X
[    0.875407] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[    0.875409] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    0.875411] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
[    0.875414] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[    0.875426] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.875432] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.875444] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.875512] intel_idle: MWAIT substates: 0x1120
[    0.875513] intel_idle: v0.4.1 model 0x2A
[    0.875528] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.875595] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    0.875599] ACPI: Power Button [PWRB]
[    0.875634] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    0.875636] ACPI: Power Button [PWRF]
[    0.875683] ACPI: Requesting acpi_cpufreq
[    0.876908] GHES: HEST is not enabled!
[    0.876979] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.898257] 00:02: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    0.919394] 0000:00:16.3: ttyS1 at I/O 0xf0a0 (irq = 17) is a 16550A
[    0.919635] Non-volatile memory driver v1.3
[    0.919670] Linux agpgart interface v0.103
[    0.929890] tpm_tis 00:06: 1.2 TPM (device-id 0x0, rev-id 78)
[    0.960507] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[    0.960581] tpm tpm0: TPM is disabled/deactivated (0x6)
[    0.965819] tpm tpm0: A TPM error (6) occurred attempting get random
[    0.965977] crash memory driver: version 1.1
[    0.966025] rdac: device handler registered
[    0.966066] hp_sw: device handler registered
[    0.966068] emc: device handler registered
[    0.966098] alua: device handler registered
[    0.966135] libphy: Fixed MDIO Bus: probed
[    0.966178] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.966182] ehci-pci: EHCI PCI platform driver
[    0.966267] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.966310] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.966325] ehci-pci 0000:00:1a.0: debug port 2
[    0.970251] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.970275] ehci-pci 0000:00:1a.0: irq 16, io mem 0xfe727000
[    0.975354] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.975391] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.975393] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.975395] usb usb1: Product: EHCI Host Controller
[    0.975397] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.975399] usb usb1: SerialNumber: 0000:00:1a.0
[    0.975509] hub 1-0:1.0: USB hub found
[    0.975515] hub 1-0:1.0: 3 ports detected
[    0.975703] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.975743] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[    0.975756] ehci-pci 0000:00:1d.0: debug port 2
[    0.979678] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.979698] ehci-pci 0000:00:1d.0: irq 23, io mem 0xfe726000
[    0.985351] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.985377] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    0.985380] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.985382] usb usb2: Product: EHCI Host Controller
[    0.985384] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    0.985385] usb usb2: SerialNumber: 0000:00:1d.0
[    0.985479] hub 2-0:1.0: USB hub found
[    0.985484] hub 2-0:1.0: 3 ports detected
[    0.985590] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.985594] ohci-pci: OHCI PCI platform driver
[    0.985604] uhci_hcd: USB Universal Host Controller Interface driver
[    0.985649] usbcore: registered new interface driver usbserial_generic
[    0.985656] usbserial: USB Serial support registered for generic
[    0.985687] i8042: PNP: No PS/2 controller found. Probing ports directly.
[    0.988574] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.988580] serio: i8042 AUX port at 0x60,0x64 irq 12
[    0.988677] mousedev: PS/2 mouse device common for all mice
[    0.988842] rtc_cmos 00:04: RTC can wake from S4
[    0.989090] rtc_cmos 00:04: rtc core: registered rtc_cmos as rtc0
[    0.989148] rtc_cmos 00:04: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    0.989204] intel_pstate: Intel P-state driver initializing
[    0.989360] cpuidle: using governor menu
[    0.990094] hidraw: raw HID events driver (C) Jiri Kosina
[    0.990291] usbcore: registered new interface driver usbhid
[    0.990293] usbhid: USB HID core driver
[    0.990396] drop_monitor: Initializing network drop monitor service
[    0.990498] TCP: cubic registered
[    0.990506] Initializing XFRM netlink socket
[    0.990683] NET: Registered protocol family 10
[    0.990963] NET: Registered protocol family 17
[    0.990975] mpls_gso: MPLS GSO support
[    0.991216] microcode: sig=0x206a7, pf=0x2, revision=0x2e
[    0.991277] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    0.991554] PM: Hibernation image not present or could not be loaded.
[    0.991560] Loading compiled-in X.509 certificates
[    0.991598] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    0.991623] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    0.992483] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    0.992515] registered taskstats version 1
[    0.996207] Key type trusted registered
[    0.999618] Key type encrypted registered
[    1.004785] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[    1.004867] IMA: No TPM chip found, activating TPM-bypass! (rc=6)
[    1.005227]   Magic number: 14:849:60
[    1.005367] rtc_cmos 00:04: setting system clock to 2018-12-25 04:05:51 UTC (1545710751)
[    1.006671] Freeing unused kernel memory: 1876k freed
[    1.006987] Write protecting the kernel read-only data: 12288k
[    1.009115] Freeing unused kernel memory: 516k freed
[    1.011267] Freeing unused kernel memory: 600k freed
[    1.015931] random: systemd: uninitialized urandom read (16 bytes read)
[    1.016368] random: systemd: uninitialized urandom read (16 bytes read)
[    1.016390] random: systemd: uninitialized urandom read (16 bytes read)
[    1.017574] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.017816] systemd[1]: Detected architecture x86-64.
[    1.017821] systemd[1]: Running in initial RAM disk.
[    1.017860] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.056841] random: systemd: uninitialized urandom read (16 bytes read)
[    1.056870] random: systemd: uninitialized urandom read (16 bytes read)
[    1.056912] random: systemd: uninitialized urandom read (16 bytes read)
[    1.056984] random: systemd: uninitialized urandom read (16 bytes read)
[    1.057786] random: systemd: uninitialized urandom read (16 bytes read)
[    1.057964] random: systemd: uninitialized urandom read (16 bytes read)
[    1.058373] random: systemd: uninitialized urandom read (16 bytes read)
[    1.063864] systemd[1]: Created slice Root Slice.
[    1.063981] systemd[1]: Listening on Journal Socket.
[    1.064089] systemd[1]: Created slice System Slice.
[    1.064262] systemd[1]: Reached target Slices.
[    1.064899] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.065602] systemd[1]: Starting dracut cmdline hook...
[    1.066162] systemd[1]: Starting Apply Kernel Variables...
[    1.066195] systemd[1]: Reached target Local File Systems.
[    1.066281] systemd[1]: Listening on udev Control Socket.
[    1.066308] systemd[1]: Reached target Swap.
[    1.066377] systemd[1]: Listening on udev Kernel Socket.
[    1.066406] systemd[1]: Reached target Sockets.
[    1.066459] systemd[1]: Reached target Timers.
[    1.067000] systemd[1]: Starting Journal Service...
[    1.067567] systemd[1]: Starting Setup Virtual Console...
[    1.068186] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.074847] systemd[1]: Started Apply Kernel Variables.
[    1.075814] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.079903] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.107420] systemd[1]: Started Journal Service.
[    1.288365] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.300370] usb 2-1: new high-speed USB device number 2 using ehci-pci
[    1.412849] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
[    1.412853] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.413120] hub 1-1:1.0: USB hub found
[    1.413213] hub 1-1:1.0: 6 ports detected
[    1.424718] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
[    1.424723] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.424998] hub 2-1:1.0: USB hub found
[    1.425088] hub 2-1:1.0: 8 ports detected
[    1.470220] pps_core: LinuxPPS API ver. 1 registered
[    1.470223] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    1.472478] PTP clock support registered
[    1.522467] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[    1.522470] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[    1.522620] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[    1.522645] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[    1.658009] e1000e 0000:00:19.0 (unregistered net_device) (uninitialized): registered PHC clock
[    1.677379] usb 1-1.3: new low-speed USB device number 3 using ehci-pci
[    1.686337] libata version 3.00 loaded.
[    1.707378] usb 2-1.4: new high-speed USB device number 3 using ehci-pci
[    1.789579] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 44:37:e6:ad:89:90
[    1.789583] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[    1.789633] e1000e 0000:00:19.0 eth0: MAC: 10, PHY: 11, PBA No: FFFFFF-0FF
[    1.789658] ahci 0000:00:1f.2: version 3.0
[    1.789811] ahci 0000:00:1f.2: irq 26 for MSI/MSI-X
[    1.800498] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xb impl SATA mode
[    1.800504] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems sxs apst 
[    1.819706] scsi host0: ahci
[    1.826051] scsi host1: ahci
[    1.832451] scsi host2: ahci
[    1.836415] scsi host3: ahci
[    1.842392] scsi host4: ahci
[    1.855623] scsi host5: ahci
[    1.855693] ata1: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725100 irq 26
[    1.855699] ata2: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725180 irq 26
[    1.855701] ata3: DUMMY
[    1.855706] ata4: SATA max UDMA/133 abar m2048@0xfe725000 port 0xfe725280 irq 26
[    1.855707] ata5: DUMMY
[    1.855708] ata6: DUMMY
[    2.160418] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.162252] ata1.00: ATA-8: WDC WD10JPVT-75A1YT0, 01.01A01, max UDMA/133
[    2.162256] ata1.00: 1953525168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.164154] ata1.00: configured for UDMA/133
[    2.164255] scsi 0:0:0:0: Direct-Access     ATA      WDC WD10JPVT-75A 1A01 PQ: 0 ANSI: 5
[    2.164543] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.167829] ata2.00: ATAPI: HL-DT-ST DVDRAM GH22NS70, EX00, max UDMA/100
[    2.170421] ata4: SATA link down (SStatus 0 SControl 300)
[    2.172014] ata2.00: configured for UDMA/100
[    2.302975] scsi 1:0:0:0: CD-ROM            HL-DT-ST DVDRAM GH22NS70  EX00 PQ: 0 ANSI: 5
[    2.304461] [drm] radeon kernel modesetting enabled.
[    2.304672] [drm] initializing kernel modesetting (RV380 0x1002:0x5B62 0x1002:0x0B02 0x00).
[    2.304717] [drm] Generation 2 PCI interface, using max accessible memory
[    2.304722] radeon 0000:01:00.0: VRAM: 256M 0x00000000D0000000 - 0x00000000DFFFFFFF (256M used)
[    2.304725] radeon 0000:01:00.0: GTT: 512M 0x00000000B0000000 - 0x00000000CFFFFFFF
[    2.304730] [drm] Detected VRAM RAM=256M, BAR=256M
[    2.304731] [drm] RAM width 128bits DDR
[    2.306287] tsc: Refined TSC clocksource calibration: 2693.885 MHz
[    2.306299] Switched to clocksource tsc
[    2.306331] [TTM] Zone  kernel: Available graphics memory: 4066072 kiB
[    2.306333] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.306334] [TTM] Initializing pool allocator
[    2.306339] [TTM] Initializing DMA pool allocator
[    2.306354] [drm] radeon: 256M of VRAM memory ready
[    2.306356] [drm] radeon: 512M of GTT memory ready.
[    2.306367] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    2.306725] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[    2.308571] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[    2.308782] radeon 0000:01:00.0: WB enabled
[    2.308785] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff8f1df125a000
[    2.308787] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.308788] [drm] Driver supports precise vblank timestamp query.
[    2.308790] radeon 0000:01:00.0: radeon: MSI limited to 32-bit
[    2.308812] radeon 0000:01:00.0: irq 27 for MSI/MSI-X
[    2.308823] radeon 0000:01:00.0: radeon: using MSI.
[    2.308838] [drm] radeon: irq initialized.
[    2.308844] [drm] Loading R300 Microcode
[    2.308985] [drm] radeon: ring at 0x00000000B0001000
[    2.309003] [drm] ring test succeeded in 1 usecs
[    2.309117] [drm] ib test succeeded in 0 usecs
[    2.309317] [drm] Radeon Display Connectors
[    2.309319] [drm] Connector 0:
[    2.309320] [drm]   DVI-I-1
[    2.309321] [drm]   HPD1
[    2.309323] [drm]   DDC: 0x64 0x64 0x64 0x64 0x64 0x64 0x64 0x64
[    2.309324] [drm]   Encoders:
[    2.309325] [drm]     CRT2: INTERNAL_DAC2
[    2.309327] [drm]     DFP1: INTERNAL_TMDS1
[    2.309328] [drm] Connector 1:
[    2.309329] [drm]   DVI-I-2
[    2.309330] [drm]   HPD2
[    2.309332] [drm]   DDC: 0x60 0x60 0x60 0x60 0x60 0x60 0x60 0x60
[    2.309333] [drm]   Encoders:
[    2.309334] [drm]     CRT1: INTERNAL_DAC1
[    2.309335] [drm]     DFP2: INTERNAL_DVO1
[    2.309371] usb 1-1.3: New USB device found, idVendor=03f0, idProduct=1198
[    2.309373] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.309376] usb 1-1.3: Product: HP USB 1000dpi Laser Mouse
[    2.309377] usb 1-1.3: Manufacturer: HP
[    2.314692] input: HP HP USB 1000dpi Laser Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input2
[    2.314910] hid-generic 0003:03F0:1198.0001: input,hidraw0: USB HID v2.00 Mouse [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input0
[    2.318029] hid-generic 0003:03F0:1198.0002: hiddev0,hidraw1: USB HID v2.00 Device [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input1
[    2.324482] usb 2-1.4: New USB device found, idVendor=1234, idProduct=5678
[    2.324487] usb 2-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.324489] usb 2-1.4: Product: VLI Product String
[    2.324491] usb 2-1.4: Manufacturer: VLI manufacture String
[    2.324493] usb 2-1.4: SerialNumber: 0000000000006220
[    2.355915] [drm] fb mappable at 0xD00C0000
[    2.355919] [drm] vram apper at 0xD0000000
[    2.355920] [drm] size 5242880
[    2.355921] [drm] fb depth is 24
[    2.355923] [drm]    pitch is 5120
[    2.358734] fbcon: radeondrmfb (fb0) is primary device
[    2.391404] usb 1-1.4: new full-speed USB device number 4 using ehci-pci
[    2.420189] Console: switching to colour frame buffer device 160x64
[    2.425602] radeon 0000:01:00.0: fb0: radeondrmfb frame buffer device
[    2.429805] sr 1:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    2.429807] cdrom: Uniform CD-ROM driver Revision: 3.20
[    2.430179] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    2.433420] [drm] Initialized radeon 2.50.0 20080528 for 0000:01:00.0 on minor 0
[    2.437403] sd 0:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.437407] sd 0:0:0:0: [sda] 4096-byte physical blocks
[    2.437443] sd 0:0:0:0: [sda] Write Protect is off
[    2.437446] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.437462] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.486196] random: fast init done
[    2.510187]  sda: sda1 sda2 sda3 sda4 < sda5 sda6 sda7 >
[    2.510728] sd 0:0:0:0: [sda] Attached SCSI disk
[    3.526024] random: crng init done
[    3.708502] usb 1-1.4: new full-speed USB device number 5 using ehci-pci
[    3.796708] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[    3.796715] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    3.796719] usb 1-1.4: Product: G+SpaceSaver
[    3.796722] usb 1-1.4: Manufacturer: Unicomp Inc
[    3.799236] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input3
[    3.849885] hid-generic 0003:17F6:0802.0003: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[    3.878402] SGI XFS with ACLs, security attributes, no debug enabled
[    3.886964] XFS (sda2): Mounting V5 Filesystem
[    4.035424] XFS (sda2): Ending clean mount
[    4.406452] systemd-journald[96]: Received SIGTERM from PID 1 (systemd).
[    5.144285] type=1404 audit(1545710755.637:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.254882] SELinux: 2048 avtab hash slots, 111845 rules.
[    5.313090] SELinux: 2048 avtab hash slots, 111845 rules.
[    5.343282] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    5.343287] SELinux:  129 classes, 111845 rules
[    5.347999] SELinux:  Class bpf not defined in policy.
[    5.348002] SELinux: the above unknown classes and permissions will be allowed
[    5.348008] SELinux:  Completing initialization.
[    5.348009] SELinux:  Setting up existing superblocks.
[    5.356586] type=1403 audit(1545710755.850:3): policy loaded auid=4294967295 ses=4294967295
[    5.369640] systemd[1]: Successfully loaded SELinux policy in 227.188ms.
[    5.847198] ip_tables: (C) 2000-2006 Netfilter Core Team
[    5.847263] systemd[1]: Inserted module 'ip_tables'
[    5.874509] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 23.727ms.
[   11.856569] acpi PNP0C14:01: duplicate WMI GUID 05901221-D566-11D1-B2F0-00A0C9062910 (first instance was on PNP0C14:00)
[   11.895156] mei_me 0000:00:16.0: irq 28 for MSI/MSI-X
[   11.975221] parport_pc 00:03: reported by Plug and Play ACPI
[   11.975294] parport0: PC-style at 0x378, irq 5 [PCSPP]
[   12.060793] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042f conflicts with OpRegion 0x0000000000000400-0x000000000000043f (\PMB0) (20130517/utaddress-254)
[   12.060800] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   12.060942] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   12.153841] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   12.153935] sr 1:0:0:0: Attached scsi generic sg1 type 5
[   12.171944] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[   12.271970] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   12.369401] cryptd: max_cpu_qlen set to 1000
[   12.371405] snd_hda_intel 0000:00:1b.0: irq 29 for MSI/MSI-X
[   12.449608] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   12.449613] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=1 (0x15/0x0/0x0/0x0/0x0)
[   12.449615] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   12.449617] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[   12.449619] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[   12.449622] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[   12.449624] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[   12.449626] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[   12.498592] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[   12.498661] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   12.498723] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   12.498782] input: HDA Intel PCH Line Out as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   12.498863] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   12.504935] usb-storage 2-1.4:1.0: USB Mass Storage device detected
[   12.517435] scsi host6: usb-storage 2-1.4:1.0
[   12.517520] usbcore: registered new interface driver usb-storage
[   12.606783] kvm: disabled by bios
[   12.615002] intel_rapl: Found RAPL domain package
[   12.615006] intel_rapl: Found RAPL domain core
[   12.615009] intel_rapl: Found RAPL domain uncore
[   12.615015] intel_rapl: RAPL package 0 domain package locked by BIOS
[   12.835653] ppdev: user-space parallel port driver
[   12.847985] iTCO_vendor_support: vendor-support=0
[   12.849470] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   12.849510] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   12.849607] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   12.855120] gpio_ich: GPIO from 436 to 511 on gpio_ich
[   13.518998] scsi 6:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[   13.519464] sd 6:0:0:0: Attached scsi generic sg2 type 0
[   13.523289] sd 6:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[   13.524160] sd 6:0:0:0: [sdb] Write Protect is off
[   13.524166] sd 6:0:0:0: [sdb] Mode Sense: 00 06 00 00
[   13.524804] sd 6:0:0:0: [sdb] No Caching mode page found
[   13.524810] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[   13.904226]  sdb: sdb1
[   13.913299] sd 6:0:0:0: [sdb] Attached SCSI disk
[   14.451400] Adding 8258556k swap on /dev/sda5.  Priority:-2 extents:1 across:8258556k FS
[   16.019955] device-mapper: uevent: version 1.0.3
[   16.021106] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[   16.083193] XFS (sda6): Mounting V5 Filesystem
[   16.170172] XFS (sda3): Mounting V5 Filesystem
[   16.179707] XFS (sda1): Mounting V5 Filesystem
[   16.817755] XFS (sda6): Ending clean mount
[   16.862674] XFS (sda1): Ending clean mount
[   16.961845] XFS (sda3): Ending clean mount
[   16.972142] systemd-journald[1670]: Received request to flush runtime journal from PID 1
[   17.164238] XFS (sda7): Mounting V5 Filesystem
[   18.937073] XFS (sda7): Ending clean mount
[   19.710999] RPC: Registered named UNIX socket transport module.
[   19.711002] RPC: Registered udp transport module.
[   19.711004] RPC: Registered tcp transport module.
[   19.711005] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   19.867702] type=1305 audit(1545710770.360:4): audit_pid=3438 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   20.800584] tpm tpm0: A TPM error (6) occurred attempting get random
[   20.805879] tpm tpm0: A TPM error (6) occurred attempting get random
[   20.811003] tpm tpm0: A TPM error (6) occurred attempting get random
[   22.581393] tpm tpm0: A TPM error (6) occurred attempting get random
[   23.188460] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   23.213244] Ebtables v2.0 registered
[   23.412023] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   23.508581] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   23.529425] Netfilter messages via NETLINK v0.30.
[   23.535123] ip_set: protocol 6
[   26.816441] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   26.952836] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   27.053634] e1000e 0000:00:19.0: irq 25 for MSI/MSI-X
[   27.053891] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   29.713733] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[   29.713741] e1000e 0000:00:19.0 eno1: 10/100 speed: disabling TSO
[   29.713789] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[   41.029061] tun: Universal TUN/TAP device driver, 1.6
[   41.029065] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   41.031225] virbr0: port 1(virbr0-nic) entered blocking state
[   41.031229] virbr0: port 1(virbr0-nic) entered disabled state
[   41.031270] device virbr0-nic entered promiscuous mode
[   41.262061] virbr0: port 1(virbr0-nic) entered blocking state
[   41.262066] virbr0: port 1(virbr0-nic) entered listening state
[   41.262109] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   41.390612] virbr0: port 1(virbr0-nic) entered disabled state
[   55.655838] fuse init (API version 7.22)
[ 3161.663815] TCP: lp registered
[20733.186929] tpm tpm0: A TPM error (6) occurred attempting get random
[22478.564172] perf: interrupt took too long (2509 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[32461.839572] perf: interrupt took too long (3143 > 3136), lowering kernel.perf_event_max_sample_rate to 63000
[33339.857683] tpm tpm0: A TPM error (6) occurred attempting get random
[42944.505255] tpm tpm0: A TPM error (6) occurred attempting get random
[50448.106106] tpm tpm0: A TPM error (6) occurred attempting get random
[51577.653120] perf: interrupt took too long (3930 > 3928), lowering kernel.perf_event_max_sample_rate to 50000
[57051.172689] tpm tpm0: A TPM error (6) occurred attempting get random
[63654.443332] tpm tpm0: A TPM error (6) occurred attempting get random
[70557.746466] tpm tpm0: A TPM error (6) occurred attempting get random
[72939.790262] usb 2-1.4: USB disconnect, device number 3
[72996.868365] [drm:radeon_dvi_detect [radeon]] *ERROR* DVI-I-1: probed a monitor but no|invalid EDID
[72997.911168] [drm:radeon_dvi_detect [radeon]] *ERROR* DVI-I-1: probed a monitor but no|invalid EDID
[73010.438813] usb 1-1.3: USB disconnect, device number 3
[73015.053935] [drm:radeon_dvi_detect [radeon]] *ERROR* DVI-I-1: probed a monitor but no|invalid EDID
[73032.376204] usb 1-1.2: new low-speed USB device number 6 using ehci-pci
[73032.470598] usb 1-1.2: New USB device found, idVendor=03f0, idProduct=1198
[73032.470604] usb 1-1.2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[73032.470608] usb 1-1.2: Product: HP USB 1000dpi Laser Mouse
[73032.470611] usb 1-1.2: Manufacturer: HP
[73032.475964] input: HP HP USB 1000dpi Laser Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.2/1-1.2:1.0/input/input10
[73032.476318] hid-generic 0003:03F0:1198.0004: input,hidraw0: USB HID v2.00 Mouse [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.2/input0
[73032.479347] hid-generic 0003:03F0:1198.0005: hiddev0,hidraw1: USB HID v2.00 Device [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.2/input1
[73063.176705] usb 1-1.2: USB disconnect, device number 6
[73067.506747] usb 2-1.3: new low-speed USB device number 4 using ehci-pci
[73067.601105] usb 2-1.3: New USB device found, idVendor=03f0, idProduct=1198
[73067.601119] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[73067.601122] usb 2-1.3: Product: HP USB 1000dpi Laser Mouse
[73067.601124] usb 2-1.3: Manufacturer: HP
[73067.605913] input: HP HP USB 1000dpi Laser Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input11
[73067.606140] hid-generic 0003:03F0:1198.0006: input,hidraw0: USB HID v2.00 Mouse [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1d.0-1.3/input0
[73067.609017] hid-generic 0003:03F0:1198.0007: hiddev0,hidraw1: USB HID v2.00 Device [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1d.0-1.3/input1
[73091.972953] usb 2-1.3: USB disconnect, device number 4
[73096.547084] usb 2-1.3: new low-speed USB device number 5 using ehci-pci
[73096.628776] usb 2-1.3: New USB device found, idVendor=046d, idProduct=c050
[73096.628782] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[73096.628785] usb 2-1.3: Product: USB-PS/2 Optical Mouse
[73096.628788] usb 2-1.3: Manufacturer: Logitech
[73096.633597] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:1d.0/usb2/2-1/2-1.3/2-1.3:1.0/input/input12
[73096.633865] hid-generic 0003:046D:C050.0008: input,hidraw0: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:1d.0-1.3/input0
[73113.583750] usb 2-1.3: USB disconnect, device number 5
[73119.419064] usb 1-1.3: new low-speed USB device number 7 using ehci-pci
[73119.513722] usb 1-1.3: New USB device found, idVendor=03f0, idProduct=1198
[73119.513728] usb 1-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[73119.513731] usb 1-1.3: Product: HP USB 1000dpi Laser Mouse
[73119.513734] usb 1-1.3: Manufacturer: HP
[73119.518332] input: HP HP USB 1000dpi Laser Mouse as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.3/1-1.3:1.0/input/input13
[73119.518624] hid-generic 0003:03F0:1198.0009: input,hidraw0: USB HID v2.00 Mouse [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input0
[73119.521407] hid-generic 0003:03F0:1198.000A: hiddev0,hidraw1: USB HID v2.00 Device [HP HP USB 1000dpi Laser Mouse] on usb-0000:00:1a.0-1.3/input1
[88055.988734] usb 2-1.3: new high-speed USB device number 6 using ehci-pci
[88056.081691] usb 2-1.3: New USB device found, idVendor=1234, idProduct=5678
[88056.081697] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[88056.081701] usb 2-1.3: Product: VLI Product String
[88056.081705] usb 2-1.3: Manufacturer: VLI manufacture String
[88056.081708] usb 2-1.3: SerialNumber: 0000000000006220
[88056.083041] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[88056.083146] scsi host7: usb-storage 2-1.3:1.0
[88060.107010] scsi 7:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[88060.107937] sd 7:0:0:0: Attached scsi generic sg2 type 0
[88060.113754] sd 7:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[88060.114415] sd 7:0:0:0: [sdb] Write Protect is off
[88060.114420] sd 7:0:0:0: [sdb] Mode Sense: 00 06 00 00
[88060.115415] sd 7:0:0:0: [sdb] No Caching mode page found
[88060.115421] sd 7:0:0:0: [sdb] Assuming drive cache: write through
[88060.148591]  sdb: sdb1
[88060.157790] sd 7:0:0:0: [sdb] Attached SCSI disk
[115270.925466] tpm tpm0: A TPM error (6) occurred attempting get random
[124272.284086] tpm tpm0: A TPM error (6) occurred attempting get random
[132973.604584] tpm tpm0: A TPM error (6) occurred attempting get random
[139874.066186] tpm tpm0: A TPM error (6) occurred attempting get random
[146475.242488] tpm tpm0: A TPM error (6) occurred attempting get random
[153075.656630] tpm tpm0: A TPM error (6) occurred attempting get random
[159976.881620] tpm tpm0: A TPM error (6) occurred attempting get random
[166878.095951] tpm tpm0: A TPM error (6) occurred attempting get random
[187880.993758] tpm tpm0: A TPM error (6) occurred attempting get random
[207683.072770] tpm tpm0: A TPM error (6) occurred attempting get random
[218484.553747] tpm tpm0: A TPM error (6) occurred attempting get random
[232586.995700] tpm tpm0: A TPM error (6) occurred attempting get random
[240987.542180] tpm tpm0: A TPM error (6) occurred attempting get random
[249388.852296] tpm tpm0: A TPM error (6) occurred attempting get random
[259890.305503] tpm tpm0: A TPM error (6) occurred attempting get random
[282792.781275] PM: Syncing filesystems ... done.
[282792.929327] PM: Preparing system for mem sleep
[282793.057130] Freezing user space processes ... (elapsed 0.001 seconds) done.
[282793.058459] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[282793.059466] PM: Entering mem sleep
[282793.059477] Suspending console(s) (use no_console_suspend to debug)
[282793.076428] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[282793.076625] sd 0:0:0:0: [sda] Stopping disk
[282793.249457] parport_pc 00:03: disabled
[282793.249692] serial 00:02: disabled
[282793.249699] serial 00:02: System wakeup disabled by ACPI
[282793.249973] e1000e: EEE TX LPI TIMER: 00000011
[282793.655519] PM: suspend of devices complete after 595.904 msecs
[282793.655704] PM: late suspend of devices complete after 0.182 msecs
[282793.656059] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[282793.677437] ehci-pci 0000:00:1a.0: System wakeup enabled by ACPI
[282793.688465] e1000e 0000:00:19.0: System wakeup enabled by ACPI
[282793.710445] PM: noirq suspend of devices complete after 54.735 msecs
[282793.710757] ACPI: Preparing to enter system sleep state S3
[282793.711630] PM: Saving platform NVS memory
[282793.711634] Disabling non-boot CPUs ...
[282793.722593] Broke affinity for irq 26
[282793.723616] smpboot: CPU 1 is now offline
[282793.725172] ACPI: Low-level resume complete
[282793.725220] PM: Restoring platform NVS memory
[282793.726551] Enabling non-boot CPUs ...
[282793.726593] smpboot: Booting Node 0 Processor 1 APIC 0x2
[282793.729715] CPU1 is up
[282793.730948] ACPI: Waking up from system sleep state S3
[282793.819137] PM: noirq resume of devices complete after 87.609 msecs
[282793.819303] PM: early resume of devices complete after 0.112 msecs
[282793.819380] mei_me 0000:00:16.0: irq 25 for MSI/MSI-X
[282793.819488] snd_hda_intel 0000:00:1b.0: irq 28 for MSI/MSI-X
[282793.819584] e1000e 0000:00:19.0: System wakeup disabled by ACPI
[282793.820059] radeon 0000:01:00.0: ffff8f1df11c0000 unpin not necessary
[282793.830776] sd 0:0:0:0: [sda] Starting disk
[282793.830827] ehci-pci 0000:00:1a.0: System wakeup disabled by ACPI
[282793.831678] serial 00:02: activated
[282793.832255] parport_pc 00:03: activated
[282793.832259] rtc_cmos 00:04: System wakeup disabled by ACPI
[282793.832333] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[282793.852154] tpm tpm0: A TPM error (6) occurred attempting to read a pcr value
[282793.852156] tpm tpm0: TPM is disabled/deactivated (0x6)
[282793.931682] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[282794.059765] [drm] radeon: 1 quad pipes, 1 Z pipes initialized
[282794.063515] [drm] PCIE GART of 512M enabled (table at 0x00000000D0040000).
[282794.063519] radeon 0000:01:00.0: WB enabled
[282794.063523] radeon 0000:01:00.0: fence driver on ring 0 use gpu addr 0x00000000b0000000 and cpu addr 0xffff8f1df125a000
[282794.063564] [drm] radeon: ring at 0x00000000B0001000
[282794.063605] [drm] ring test succeeded in 1 usecs
[282794.063635] [drm] ib test succeeded in 0 usecs
[282794.145015] ata4: SATA link down (SStatus 0 SControl 300)
[282794.146007] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[282794.172955] ata2.00: configured for UDMA/100
[282796.677193] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[282796.747159] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[282797.061080] ata1.00: configured for UDMA/133
[282798.956255] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[282799.030247] usb 1-1.4: device descriptor read/64, error -32
[282799.205254] usb 1-1.4: device descriptor read/64, error -32
[282799.379263] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[282799.453267] usb 1-1.4: device descriptor read/64, error -32
[282799.628273] usb 1-1.4: device descriptor read/64, error -32
[282799.802282] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[282800.204300] usb 1-1.4: device not accepting address 5, error -32
[282800.277303] usb 1-1.4: reset full-speed USB device number 5 using ehci-pci
[282800.679305] usb 1-1.4: device not accepting address 5, error -32
[282800.680013] PM: resume of devices complete after 6860.400 msecs
[282800.680556] PM: Finishing wakeup.
[282800.695681] usb 1-1.4: USB disconnect, device number 5
[282800.680558] Restarting tasks ... done.
[282800.783402] usb 1-1.4: new full-speed USB device number 8 using ehci-pci
[282800.857309] usb 1-1.4: device descriptor read/64, error -32
[282801.021305] usb 1-1.4: device descriptor read/64, error -32
[282801.195313] usb 1-1.4: new full-speed USB device number 9 using ehci-pci
[282801.269321] usb 1-1.4: device descriptor read/64, error -32
[282801.443966] e1000e: eno1 NIC Link is Down
[282801.444321] usb 1-1.4: device descriptor read/64, error -32
[282801.496066] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[282801.551490] usb 1-1-port4: attempt power cycle
[282801.643861] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[282801.744456] e1000e 0000:00:19.0: irq 29 for MSI/MSI-X
[282801.744744] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[282802.117393] usb 1-1.4: new full-speed USB device number 10 using ehci-pci
[282802.519378] usb 1-1.4: device not accepting address 10, error -32
[282802.595455] usb 1-1.4: new full-speed USB device number 11 using ehci-pci
[282802.997432] usb 1-1.4: device not accepting address 11, error -32
[282802.997587] usb 1-1-port4: unable to enumerate USB device
[282804.331586] e1000e: eno1 NIC Link is Up 100 Mbps Full Duplex, Flow Control: None
[282804.331659] IPv6: ADDRCONF(NETDEV_CHANGE): eno1: link becomes ready
[282805.529513] usb 1-1.4: new full-speed USB device number 12 using ehci-pci
[282805.618122] usb 1-1.4: New USB device found, idVendor=17f6, idProduct=0802
[282805.618130] usb 1-1.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[282805.618133] usb 1-1.4: Product: G+SpaceSaver
[282805.618137] usb 1-1.4: Manufacturer: Unicomp Inc
[282805.622833] input: Unicomp Inc G+SpaceSaver as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.4/1-1.4:1.0/input/input14
[282805.674052] hid-generic 0003:17F6:0802.000B: input,hidraw2: USB HID v1.11 Keyboard [Unicomp Inc G+SpaceSaver] on usb-0000:00:1a.0-1.4/input0
[290196.897846] tpm tpm0: A TPM error (6) occurred attempting get random
[326502.390832] tpm tpm0: A TPM error (6) occurred attempting get random
[362807.080200] tpm tpm0: A TPM error (6) occurred attempting get random
[418930.814074] usb 2-1.3: USB disconnect, device number 6
[420114.692031] tpm tpm0: A TPM error (6) occurred attempting get random
[430916.128208] tpm tpm0: A TPM error (6) occurred attempting get random
[442017.624964] tpm tpm0: A TPM error (6) occurred attempting get random
[460920.351025] tpm tpm0: A TPM error (6) occurred attempting get random
[491255.981090] tpm tpm0: A TPM error (6) occurred attempting get random
[503257.558286] tpm tpm0: A TPM error (6) occurred attempting get random
[512258.905692] tpm tpm0: A TPM error (6) occurred attempting get random
[523960.444771] tpm tpm0: A TPM error (6) occurred attempting get random
[537399.853762] usb 2-1.3: new high-speed USB device number 7 using ehci-pci
[537399.946993] usb 2-1.3: New USB device found, idVendor=1234, idProduct=5678
[537399.947000] usb 2-1.3: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[537399.947004] usb 2-1.3: Product: VLI Product String
[537399.947007] usb 2-1.3: Manufacturer: VLI manufacture String
[537399.947010] usb 2-1.3: SerialNumber: 0000000000006220
[537399.950567] usb-storage 2-1.3:1.0: USB Mass Storage device detected
[537399.951445] scsi host8: usb-storage 2-1.3:1.0
[537404.148593] scsi 8:0:0:0: Direct-Access     HTS54108 0G9SA00          MB4I PQ: 0 ANSI: 2
[537404.149834] sd 8:0:0:0: Attached scsi generic sg2 type 0
[537404.152920] sd 8:0:0:0: [sdb] 156301485 512-byte logical blocks: (80.0 GB/74.5 GiB)
[537404.157942] sd 8:0:0:0: [sdb] Write Protect is off
[537404.157948] sd 8:0:0:0: [sdb] Mode Sense: 00 06 00 00
[537404.158831] sd 8:0:0:0: [sdb] No Caching mode page found
[537404.158836] sd 8:0:0:0: [sdb] Assuming drive cache: write through
[537404.190359]  sdb: sdb1
[537404.224962] sd 8:0:0:0: [sdb] Attached SCSI disk
[540462.308924] tpm tpm0: A TPM error (6) occurred attempting get random
[558164.997235] tpm tpm0: A TPM error (6) occurred attempting get random
[575566.918128] tpm tpm0: A TPM error (6) occurred attempting get random
[590569.458676] tpm tpm0: A TPM error (6) occurred attempting get random
[602871.074012] tpm tpm0: A TPM error (6) occurred attempting get random
[615173.479415] tpm tpm0: A TPM error (6) occurred attempting get random
[635300.341328] ------------[ cut here ]------------
[635300.341360] WARNING: CPU: 1 PID: 11505 at drivers/gpu/drm/drm_vblank.c:261 drm_update_vblank_count+0x18f/0x260 [drm]
[635300.341362] Modules linked in: binfmt_misc tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc dm_mirror dm_region_hash dm_log dm_mod gpio_ich iTCO_wdt iTCO_vendor_support ppdev mei_wdt intel_powerclamp coretemp intel_rapl iosf_mbi kvm irqbypass crc32_pclmul snd_hda_codec_realtek snd_hda_codec_generic usb_storage ghash_clmulni_intel cryptd snd_hda_intel
[635300.341394]  snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device pcspkr snd_pcm i2c_i801 sg snd_timer snd soundcore lpc_ich parport_pc parport mei_me mei wmi ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic sr_mod cdrom radeon crct10dif_pclmul crct10dif_common crc32c_intel serio_raw ahci libahci libata i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm drm e1000e drm_panel_orientation_quirks ptp pps_core
[635300.341418] CPU: 1 PID: 11505 Comm: X Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[635300.341419] Hardware name: LENOVO 0385BE3/        , BIOS 9HKT58AUS 06/10/2014
[635300.341421] Call Trace:
[635300.341429]  [<ffffffff82d61e41>] dump_stack+0x19/0x1b
[635300.341433]  [<ffffffff82697648>] __warn+0xd8/0x100
[635300.341436]  [<ffffffff8269778d>] warn_slowpath_null+0x1d/0x20
[635300.341447]  [<ffffffffc01f289f>] drm_update_vblank_count+0x18f/0x260 [drm]
[635300.341457]  [<ffffffffc01f2a9d>] drm_vblank_enable+0x12d/0x140 [drm]
[635300.341468]  [<ffffffffc01f2b4b>] drm_vblank_get+0x9b/0xc0 [drm]
[635300.341479]  [<ffffffffc01f3e89>] drm_wait_vblank_ioctl+0x139/0x5f0 [drm]
[635300.341490]  [<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[635300.341500]  [<ffffffffc01d3f2c>] drm_ioctl_kernel+0x6c/0xb0 [drm]
[635300.341511]  [<ffffffffc01d4647>] drm_ioctl+0x1e7/0x420 [drm]
[635300.341522]  [<ffffffffc01f3d50>] ? drm_legacy_modeset_ctl_ioctl+0x110/0x110 [drm]
[635300.341526]  [<ffffffff8297fe20>] ? timerqueue_add+0x60/0xb0
[635300.341540]  [<ffffffffc031404b>] radeon_drm_ioctl+0x4b/0x80 [radeon]
[635300.341543]  [<ffffffff82856480>] do_vfs_ioctl+0x3a0/0x5a0
[635300.341546]  [<ffffffff82856721>] SyS_ioctl+0xa1/0xc0
[635300.341549]  [<ffffffff82d74d15>] ? system_call_after_swapgs+0xa2/0x146
[635300.341552]  [<ffffffff82d74ddb>] system_call_fastpath+0x22/0x27
[635300.341555]  [<ffffffff82d74d21>] ? system_call_after_swapgs+0xae/0x146
[635300.341556] ---[ end trace 18b450aedbb6d0b4 ]---
dmesg (73,960 bytes)
machineid (135 bytes)
systemd=bb1faec68b9d42b2aa63faa79530aba4
sosreport_uploader-dmidecode=f34b1d7a810c7a9f0b47137321c6c16f4fa57f255e0ca503f01aa05de97e4838
machineid (135 bytes)
tester2

tester2

2019-01-01 12:35

reporter  

proc_modules (6,155 bytes)
binfmt_misc 17468 1 - Live 0xffffffffc09b5000
tcp_lp 12663 0 - Live 0xffffffffc0a24000
fuse 91880 5 - Live 0xffffffffc099d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0984000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc097f000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0970000
tun 31740 1 - Live 0xffffffffc0976000
devlink 48345 0 - Live 0xffffffffc0963000
ip6t_rpfilter 12595 1 - Live 0xffffffffc095e000
ipt_REJECT 12541 4 - Live 0xffffffffc0959000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0954000
ip6t_REJECT 12625 2 - Live 0xffffffffc094f000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc094a000
xt_conntrack 12760 12 - Live 0xffffffffc0938000
ip_set 45644 0 - Live 0xffffffffc093d000
nfnetlink 14490 1 ip_set, Live 0xffffffffc092c000
ebtable_nat 12807 1 - Live 0xffffffffc0927000
ebtable_broute 12731 1 - Live 0xffffffffc0933000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0901000
stp 12976 1 bridge, Live 0xffffffffc08fc000
llc 14552 2 bridge,stp, Live 0xffffffffc08f3000
ip6table_nat 12864 1 - Live 0xffffffffc08ee000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc08e8000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc08da000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc08d1000
ip6table_mangle 12700 1 - Live 0xffffffffc08cc000
ip6table_security 12710 1 - Live 0xffffffffc08c7000
ip6table_raw 12683 1 - Live 0xffffffffc08c2000
iptable_nat 12875 1 - Live 0xffffffffc08bd000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc08b8000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc08ab000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc08a2000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc08b0000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0880000
iptable_mangle 12695 1 - Live 0xffffffffc087b000
iptable_security 12705 1 - Live 0xffffffffc0876000
iptable_raw 12678 1 - Live 0xffffffffc0871000
ebtable_filter 12827 1 - Live 0xffffffffc086c000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc085e000
ip6table_filter 12815 1 - Live 0xffffffffc0859000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc084d000
iptable_filter 12810 1 - Live 0xffffffffc07e2000
sunrpc 353352 1 - Live 0xffffffffc07f5000
dm_mirror 22289 0 - Live 0xffffffffc07ee000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc07db000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc07e8000
dm_mod 124407 2 dm_mirror,dm_log, Live 0xffffffffc07bb000
gpio_ich 13476 0 - Live 0xffffffffc07b6000
iTCO_wdt 13480 0 - Live 0xffffffffc07b1000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc07ac000
ppdev 17671 0 - Live 0xffffffffc07a6000
mei_wdt 13426 0 - Live 0xffffffffc06e0000
intel_powerclamp 14419 0 - Live 0xffffffffc06b8000
coretemp 13444 0 - Live 0xffffffffc06bd000
intel_rapl 19542 0 - Live 0xffffffffc06b2000
iosf_mbi 15582 1 intel_rapl, Live 0xffffffffc06db000
kvm 586948 0 - Live 0xffffffffc0715000
irqbypass 13503 1 kvm, Live 0xffffffffc06a8000
crc32_pclmul 13133 0 - Live 0xffffffffc06ad000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc06fa000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc06e6000
usb_storage 66718 1 - Live 0xffffffffc06c9000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc06c4000
cryptd 21190 1 ghash_clmulni_intel, Live 0xffffffffc0641000
snd_hda_intel 40356 4 - Live 0xffffffffc0679000
snd_hda_codec 135452 3 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0685000
snd_hda_core 86045 4 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0662000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0648000
snd_seq 62663 0 - Live 0xffffffffc0651000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0621000
pcspkr 12718 0 - Live 0xffffffffc0607000
snd_pcm 105708 3 snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0626000
i2c_i801 22637 0 - Live 0xffffffffc060c000
sg 40721 0 - Live 0xffffffffc0616000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc05e6000
snd 83815 17 snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc05f1000
soundcore 15047 1 snd, Live 0xffffffffc05e1000
lpc_ich 21086 0 - Live 0xffffffffc0491000
parport_pc 28205 0 - Live 0xffffffffc05d9000
parport 46395 2 ppdev,parport_pc, Live 0xffffffffc04ac000
mei_me 32848 0 - Live 0xffffffffc04a2000
mei 91150 3 mei_wdt,mei_me, Live 0xffffffffc05c1000
wmi 21636 0 - Live 0xffffffffc049b000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc0489000
xfs 997127 5 - Live 0xffffffffc04cc000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0484000
sd_mod 46281 9 - Live 0xffffffffc04bf000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc04ba000
crct10dif_generic 12647 0 - Live 0xffffffffc030f000
sr_mod 22416 0 - Live 0xffffffffc02ee000
cdrom 42556 1 sr_mod, Live 0xffffffffc01bf000
radeon 1502429 5 - Live 0xffffffffc0314000
crct10dif_pclmul 14307 1 - Live 0xffffffffc030a000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc0305000
crc32c_intel 22094 1 - Live 0xffffffffc02fa000
serio_raw 13434 0 - Live 0xffffffffc02f5000
ahci 34056 6 - Live 0xffffffffc02e4000
libahci 31992 1 ahci, Live 0xffffffffc0251000
libata 243133 2 ahci,libahci, Live 0xffffffffc02a7000
i2c_algo_bit 13413 1 radeon, Live 0xffffffffc024c000
drm_kms_helper 179394 1 radeon, Live 0xffffffffc027a000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0247000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0242000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc023d000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0238000
ttm 114635 1 radeon, Live 0xffffffffc025d000
drm 429744 8 radeon,drm_kms_helper,ttm, Live 0xffffffffc01ce000
e1000e 248519 0 - Live 0xffffffffc0181000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc017c000
ptp 19231 1 e1000e, Live 0xffffffffc0172000
pps_core 19057 1 ptp, Live 0xffffffffc0168000
proc_modules (6,155 bytes)
suspend_stats (269 bytes)
success: 1
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-01-01 12:35 tester2 New Issue
2019-01-01 12:35 tester2 File Added: backtrace
2019-01-01 12:35 tester2 File Added: dmesg
2019-01-01 12:35 tester2 File Added: machineid
2019-01-01 12:35 tester2 File Added: proc_modules
2019-01-01 12:35 tester2 File Added: suspend_stats